defaultPlacement: beginning
enableVersioning: false
handle: property
name: property
propagationMethod: all
siteSettings:
  a7703bae-b817-4711-acfb-83fb257f9cdf: # WV Trust
    enabledByDefault: true
    hasUrls: true
    template: property/_entry.twig
    uriFormat: 'property/{slug}'
structure:
  maxLevels: null
  uid: 33317265-c7a2-4710-bc21-c49526dcbc64
type: structure
